Delete an organization tag

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.usehearsay.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "integrations MCP server": {
    "url": "https://docs.usehearsay.com/mcp"
  }
}

Close
DELETE /organization/tags/{orgId}/{tagId}

Deletes an organization tag and detaches it from everything it was attached to. Requires an org admin or owner and an active plan (403 otherwise). Returns 404 for an unknown tag.

Headers

  • organization string Required

    id of the selected (active) organization

Path parameters

  • orgId string Required

    Id of the organization

  • tagId string Required

    Id of the tag

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • data object Required
      Hide data attributes Show data attributes object
      • message string Required
      • isSuccess boolean Required
    • statusCode number Required
    • timestamp string(date-time) Required
DELETE /organization/tags/{orgId}/{tagId}
curl \
 --request DELETE 'http://api.example.com/organization/tags/{orgId}/{tagId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "organization: string"
Response examples (200)
{
  "data": {
    "message": "Done",
    "isSuccess": true
  },
  "statusCode": 200,
  "timestamp": "2026-01-15T10:15:00.000Z"
}